» Ubuntu » Paket

Error

two or more packages specified (newsbeuter hardy)